.starter-template {
    padding: 3rem 0rem;
    text-align: center;
    width: 100%;
}

.home-page-def-text{
    padding-top: 5rem;
    padding-bottom: 2rem;
}
.home-page-def-text h2{
    font-family: 'Myriad Pro Regular';
    color: #4c4c4c;
}
.home-page-def-text p{
    font-family: sans-serif;
    color: #a3a3a3;
    text-align: left;
    font-size: 15px;
}
.home-page-static-icons{
    width: 60px;
}

@media(max-width:380px){
    .home-page-icons-with-side-heading{
        font-family: 'Myriad Pro Regular';
        color: #4c4c4c;
        margin-top: 10px;
        font-size: 20px;
    }
}
.home-page-icons-with-side-heading{
    font-family: 'Myriad Pro Regular';
    color: #4c4c4c;
    margin-top: 14px;
}
.vedavaapii-about-description{
    /*width: 900px;
    height: 450px;*/
    margin-top: 30px;
    margin-bottom: 40px;
    padding: 40px;
    border: 1px solid #e2e2e2;
    box-shadow: 0.1rem 0.1rem #4c4c4c!important;
}
.vedavaapii-ecosystem-img-bg{
    width: 100%;
    height: 100%;
}
.vedavaapii-about-description p{
    font-family: sans-serif;
    color: #a3a3a3;
    text-align: left;
    font-size: 15px;
    margin-bottom: 0px;
}
.vedavaapii-about-description ul li{
    text-align: left;
    margin: 0;
    margin-bottom: 5px;
    font-size:15px;
    padding-left: 1.5em;
    position: relative;
}
.vedavaapii-about-description ul {
    list-style: none;
    padding: 0;
    color: #a3a3a3;
}
.vedavaapii-about-description ul li:after {
    content: '';
    height: .6em;
    width: .6em;
    background: #4c4c4c;
    display: block;
    position: absolute;
    transform: rotate(45deg);
    top: .40em;
    left: 0;
}
.div-img-sec{
    padding-right: 0px;
}
.view-all-books{
    width: fit-content;
    float: right;
}
#home_page_site_url{
    text-align: left;
    width: 100%;
    span{
       color: #000000;
    }
   }

/* home page books  Carousel Style */



.books-thumbnails-carousel{    
    padding: 0px;
    width: 1048px;
    margin: auto;
    margin-bottom: 20px;
}
.ca-container{
    position:relative;
    width:100%;   
}
.ca-nav span{
    width:25px;
    height:38px;
    background:transparent url(../../../assets/carousel-right-chev.png) no-repeat top left;
    position:absolute;
    top:50%;
    margin-top:-23px;
    left:-40px;
    text-indent:-9000px;
    opacity:0.7;
    cursor:pointer;
    z-index:100;
}
.ca-nav span.ca-nav-next{
    background-position:top right;
    left:auto;
    right:-24px;
   
}
.ca-nav span:hover{
    opacity:1.0;
}
.arrow-span {
    display: inherit; 
    height: 39px;
}
.ca-item{
    // float: left;
    width: 100px;
    height: 100%;
    margin: 22px auto;
    text-align: center;
}
.ca-item-main {
    padding: 0px;
    margin: 0px;
    /* position: absolute; */
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
    height: 150px;
    background: #fff;
    overflow: hidden;
    -moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
}
.ca-item-main img {
    vertical-align: middle;
    width: 100%;    
}

.home-page-books-carousel{
    height: 194px;
    box-shadow: 0.1rem 0.1rem #4c4c4c!important;
    border: 1px solid #e2e2e2;
    margin-bottom: 60px;
    padding: 0px 50px;
}

.books-carousel-title h6{    
   float: left; 
   text-align: left;
   margin-bottom: 0px;
   font-family: sans-serif;
   font-size: 16px;
   font-weight: 500;
}
.books-carousel-title p{
   text-align: right;
   font-family: sans-serif;
   font-weight: 200;
   font-size: 14px;
   margin-bottom: 5px;
   color: #a3a3a3;
}

.modal-body .modal-error-message{
    color: red;
    display: none;
    margin-bottom: 5px;
    font-size: 80%;
}

.modal-content {
    border-radius: 0;
}
#modal-save-config-button {
    border-radius: 0;
}